//
//  AppDelegate.swift
//  wallpaper_BProject
//
//  Created by 忆海16 on 2024/8/28.
//

import UIKit

@main
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        self.window?.frame = UIScreen.main.bounds
//        let vc = NW_LauncVC()
//        self.window?.rootViewController = vc
        let vc = NW_RootTabBarVC()
        window?.rootViewController = NW_RootNAVC(rootViewController: vc)
        window?.makeKeyAndVisible()


        return true
    }
}

